## sudoku-solver 1.0.1

=== debian/changelog ===
sudoku-solver (1.0.1-5) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Rules-Requires-Root field removed. Since is now set to "no" by default,
        as such the field was redundant.
  * debian/copyright: updated some years.
  * debian/upstream/org.bitbucket.sudoku-solver.metainfo.xml: updated several
    info.
  * debian/watch: changed to git mode and converted to version 5.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 11 Nov 2025 21:35:01 -0300

sudoku-solver (1.0.1-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging block year.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 19 Dec 2022 09:30:36 -0300

sudoku-solver (1.0.1-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Changed my email in Maintainer field.
  * debian/copyright:
      - Changed my email in packaging block.
      - Updated some years.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.
  * debian/upstream/metadata: removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 22 Oct 2021 13:36:12 -0300

sudoku-solver (1.0.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/upstream/org.bitbucket.sudoku-solver.metainfo.xml: screenshot url
    updated to fix AppStream issue warning, upstream changed url.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Mon, 14 Dec 2020 11:09:31 -0300

sudoku-solver (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/control: added 'qt5-qmake:native' in Build-Depends field to prevent
    FTCBFS.
  * debian/copyright:
      - Removed 'create-man.sh' file block, it was removed from package.
      - Removed the BSD-3-Clause license block, not used anymore.
  * debian/manpage/: removed, manpage provided upstream now.
  * debian/manpages: updated manpage path.
  * debian/source/lintian-overrides: removed, not needed anymore.
  * debian/tests/control: changed last test to run a script instead a
    Test-Command and marked as superficial.
  * debian/tests/run: added to run a simple test.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Sun, 18 Oct 2020 19:02:54 -0300

sudoku-solver (1.0.0+git20200806.28ff89a-1) experimental; urgency=medium

  * Initial release. (Closes: #968016)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Fri, 07 Aug 2020 17:19:04 -0300
