=== debian/control ===
Source: sudoku-solver
Section: games
Priority: optional
Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
Build-Depends: debhelper-compat (= 13),
               pkg-kde-tools,
               qt5-qmake,
               qt5-qmake:native,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 4.7.2
Homepage: https://bitbucket.org/admsasha/sudoku-solver
Vcs-Browser: https://salsa.debian.org/debian/sudoku-solver
Vcs-Git: https://salsa.debian.org/debian/sudoku-solver.git

Package: sudoku-solver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sudoku puzzles solver
 Sudoku solver that contains several logical resolution methods, as well as
 brute force selection.
