=== debian/tests/control ===
Test-Command: export XDG_RUNTIME_DIR=$AUTOPKGTEST_TMP/tmp && xvfb-run -a /usr/games/sudoku-solver --version
Depends: @, xvfb, xauth
Restrictions: superficial

Tests: run
Depends: @, xvfb, xauth, procps
Restrictions: superficial
